Subject: Re: post and beam

From: <[email-masked]>
Date: Wed, 4 Sep 96 22:34:12 -0600

Suggest you look for local artisans familiar with the vernacular rural
architecture I am guessing you seek.  Local sawmill / sawyer, local barm
barn builders and recyclers, carpenters.  The sawyer or lumber cutters
could be a good source of information on what you can get out of your
trees - architects are less likely to really know.  Also there is the
issue of seasoning your timbers vs building green.  Ask around about the
post & beam builders in your area.  Good luck - it's a big project, and
one to not cut corners on - the building could last hundreds of years if
done carefully.